.news-list.events-list a {color: #000;}
.tribe-bar-disabled {display: none;}
.tribe-events-loop .post {padding: 42px 46px 1px 0 !important;}
.wpcf7 {
    margin:0 0 35px !important;
    padding: 0 17px 38px !important;
}
.container2 .wpcf7 {
    margin: 0 !important;
    padding: 0 0 0 225px !important;
}
.container2 .contact-holder .wpcf7{padding: 0 0 27px 5px !important;}
.container3 .wpcf7{padding: 15px 0 !important;}
.accordion.faq-section address .span,
.taxes-section address .span {padding: 0 0 1px;}
.container3 .inner address .span {padding: 0 0 4px;}
.container4 .post p {
    margin: 0 0 2px !important;
    line-height: 17px !important;
}
.wpcf7 .wpcf7-form-control-wrap.resume{
	float: right;
	height: 26px;
}
#tribe-events-pg-template {
    padding: 0 !important;
}
@media only screen and (max-width:767px){
    .wpcf7{padding: 0 10px 34px !important;}
    .container3 .wpcf7{padding: 14px 20px 20px 0 !important;}
    .container2 .wpcf7{padding: 0 !important;}
    .container3 .wpcf7{padding: 14px 36px 0 25px !important;}
}
@media only screen and (max-width:599px){
	.container11 .map-holder #google-map {max-height: 215px !important;}
	.wpcf7{padding: 0 0 32px !important;}
}